<?xml version="1.0" encoding="utf-8"?>
<Controls>
	<Control>
		<Name>CurrentShow</Name>
		<Type>TxlaCurrentShowControl</Type>
		<DefaultSize>
			<Width>200</Width>
			<Height>25</Height>
		</DefaultSize>
		<Properties>
			<Property>
				<Id>1</Id>
				<Attribute>Status\Categories\Show\Parameters\Current Show\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>2</Id>
				<Attribute>Status\Categories\MIDI\Parameters\Timecode\Attributes\CurrentTimecodeIn</Attribute>
			</Property>
			<Property>
				<Id>3</Id>
				<Attribute>Status\Categories\MIDI\Parameters\Timecode\Attributes\DisplayTimecode</Attribute>
			</Property>
			<Property>
				<Id>4</Id>
				<Attribute>Status\Categories\MIDI\Parameters\Timecode\Attributes\CurrentTimecodeBaseIn</Attribute>
			</Property>
      <Property>
        <Id>5</Id>
        <Attribute>Status\Categories\Show\Parameters\Current Show\Attributes\HideShowname</Attribute>
      </Property>
    </Properties>
	</Control>
</Controls>